* , ::after, ::before {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html, body {
    width: 100%;
    overflow-x: hidden;
    font-family: 'Segoe UI Regular';
    scroll-behavior: smooth;
}

.derecha {
    text-align: right;
}

.segoe-bold {
    font-family: 'Segoe UI Bold'
}


#test {
    height: 1000px;
}

.sticky {
    top: 0 !important;
    background-color: #7570F6;
    z-index: 20;
}
.sticky .nav-logo {
    display: inline-block;
}

#nav {
    transition: all 0.75s;
}

.taskme-nav {
    position: fixed;
    top: 4rem;
    width: 100%;
}
@media (max-width: 992px) {
    .taskme-nav {
        top: 0;
    }
  }

.nav-logo {
    width: 60px;
    height: 60px;
    display: none;
}
@media (max-width: 992px) {
    .nav-logo {
        display: inline-block;
    }
}

.nav-link a {
    color:  white;
    text-decoration: none;
    letter-spacing: 1px;
    padding: 0 0.3rem;
}

.active-nav {
    background-color: #474747;
}

/* HERO SECTION!!!! */

#hero-section {
    height: 100vh;
}

#hero-background {
    background-image: linear-gradient(to bottom, rgba(117, 112, 246, 0.7), rgba(177, 38, 252, 0.7)), url('../img/Herobg1.png');
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    overflow: hidden;
    padding: 1px;
}

#hero-logo {
    width: 150px;
    height: auto;
    margin-left: 1rem;
    margin-top: 4rem;
}
@media (max-width: 992px) {
    #hero-logo {
        display: none;
    }
}

.hero-text {
    color: white;
    font-family: 'Segoe UI Bold';
    margin-left: 1rem;
    line-height: 80px;
}
@media (max-width: 576px) {
   .hero-text {
    line-height: 50px; 
   }
}

#hero-background h2 {
    margin-top: 5rem;
    margin-bottom: 0;
    font-size: 3.1rem;
}
#hero-background h1 {
    border-left: 5px solid white;
    padding-left: 1rem;
    font-size: 5rem;
    letter-spacing: 1px;
    font-size: 4rem;
}

@media (max-width: 992px) {
    #hero-background h2 {
        font-size: 2.1rem;
    }
    #hero-background h1 {
        font-size: 3rem;
    }
}

@media (max-width: 576px) {
    #hero-background h2 {
        margin-top: 7rem;
        font-size: 1.5rem;
    }
    #hero-background h1 {
        font-size: 2rem;
    }
}

#registrate {
    display: inline-block;
    margin: 2.2rem 0 0 1rem;
    color: white;
    background-color: #14E7FB;
    padding: 10px 18px;
    border-radius: 5px;
    font-family: 'Segoe UI Bold';
    letter-spacing: 1px;
    font-size: 1.1rem;
    width: 132px;
    height: auto;
}

@media (max-width: 576px) {
    #registrate {
        display: block;
        margin: 4.2rem auto 0;
    }
 }

/* QUIENES SOMOS */

#quienes-somos {
    padding-top: 80px;
}
#quienes-somos .container {
    width: 100%;
    display: flex;
    min-height: 300px;
}
.quienes-somos-text {
    width: 50%;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
}
.quienes-somos-text-p {
    text-align: center;
    font-size: 1rem;
}
.quienes-somos-video {
    width: 50%;
    position: relative;
}
.quienes-somos-video iframe {
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
    min-height: 240px;
    height: 100%;
}

@media (max-width: 768px) {
    #quienes-somos .container {
        flex-direction: column;
    }
    .quienes-somos-text {
        width: 100%;
    }
    .quienes-somos-video {
        width: 100%;
    }
}

/* CALL TO ACTION SECTION */

.lower-sep {
    display: block;
    margin: -2.35rem auto 0;
    width: 200px;
    height: auto;
}

#shapebg1 {
    position: absolute;
    top: 48rem;
    left: -50rem;
    z-index: -1;
    transform: rotate(-5deg);
    width: 1700px;
    height: auto;
}

#call-to-action {
    min-height: 1300px;
}

.call-grid-1 {
    display: grid;
    grid-template-columns: 3fr 4fr;
}

@media (max-width: 1200px) {
    .call-grid-1 {
        grid-template-columns: 1fr;
    }
    .call-grid-1:first-of-type {
        margin-top: 6rem;
    }
 }

.call-img {
    width: 410px;
    height: auto;
    justify-self: right;
    padding-top: 5rem;
}
@media (max-width: 1200px) {
    .call-img {
        padding-top: 0rem;
        justify-self: center;
    }
}
@media (max-width: 576px) {
    .call-img {
        width: 290px;
    }
}

.call-text-block-1 {
    padding: 6rem 6rem 0 0;
}

.call-title {
    font-family: 'Segoe UI Bold';
    letter-spacing: 3px;
    font-size: 2.2rem;
}

.high-purple {
    color: #9B42F9;
}

.mini-sep {
    background-color: #9B42F9;
    height: 3px;
    width: 35px;
    margin-top: 1.5rem;
    margin-left: auto;
    margin-right: 0;
    margin-bottom: 1.5rem;
}

.call-p {
    text-align: right;
    width: 450px;
    margin-left: auto;
    margin-right: 0;
    font-size: 1rem;
}

@media (max-width: 1200px) {
    .call-text-block-1 {
        padding: 3rem 0 3rem 0;
    }
    .call-title {
        text-align: center;
    }
    .call-p {
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    .mini-sep {
        margin-right: auto;
    }
 }
 @media (max-width: 576px) {
    .call-title {
        font-size: 1.3rem;
    }
    .call-p {
        width: 300px;
        font-size: 0.9rem
    }
    .call-text-block-1 {
        padding: 3rem 0 1.5rem 0;
    }
}

.call-grid-2 {
    display: grid;
    grid-template-columns: 4fr 3fr;
    margin: 3rem 0;
}
@media (max-width: 1200px) {
    .call-grid-2 {
        grid-template-columns: 1fr;
    }
}


.call-text-block-2 {
    padding: 6rem 0 0 6rem;
}

.mini-sep-2 {
    background-color: #9B42F9;
    height: 3px;
    width: 35px;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}

.call-p-2 {
    width: 450px;
    font-size: 1rem;
}

.call-img-2 {
    width: 410px;
    height: auto;
    padding-top: 5rem;
}
@media (max-width: 1200px) {
    .call-img-2 {
        padding-top: 0rem;
    }
}
@media (max-width: 576px) {
    .call-img-2 {
        width: 290px;
    }
}

.upper-sep {
    display: block;
    margin: 0 auto -2.35rem;
    width: 200px;
    height: auto;
}

@media (max-width: 1200px) {
    .call-text-block-2 {
        padding: 3rem 0 3rem 0;
    }
    .call-p-2 {
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    .mini-sep-2 {
        margin-left: auto;
        margin-right: auto;
    }
    .call-img-2 {
        justify-self: center;
        grid-row: 1;
    }
 }
 @media (max-width: 576px) {
    .call-p-2 {
        width: 300px;
        font-size: 0.9rem
    }
    .call-text-block-2 {
        padding: 3rem 0 1.5rem 0;
    }
}

.anti-collapse {
    height: 1px;
    padding: 1px;
}
@media (max-width: 576px) {
    .anti-collapse {
        padding-top: 2rem;
    }
}

/* AREAS DE TRABAJO */

#areas-trabajo {
    min-height: 950px;
    z-index: 3;
}

#areas-trabajo-bg {
    background-image: linear-gradient(to bottom, rgba(122, 105, 246, 0.83), rgba(122, 105, 246, 0.83)),
     url('../img/areasbg.png');
     min-height: 950px;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    padding: 1px;
    padding-bottom: 4rem;
}

#areas-trabajo h1 {
    color: white;
    text-align: center;
    margin-top: 5rem;
    font-family: 'Segoe UI Bold';
    letter-spacing: 1px;
    font-size: 3rem;
}
@media (max-width: 576px) {
    #areas-trabajo h1 {
        font-size: 2rem;
    }
}

#areas-grid {
    margin-top: 4rem;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-row-gap: 50px;
    justify-items: center;
    align-items: center;
}
@media (max-width: 900px) {
    #areas-grid {
        grid-template-columns: 1fr 1fr;
    }
}
@media (max-width: 576px) {
    #areas-grid {
        grid-template-columns: 1fr;
        margin-top: 1rem;
    }
}

.area-wrap {
    height: 300px;
    width: 250px;
    cursor: pointer;
    /* background-color: aqua; */
}
@media (max-width: 1200px) {
    .area-wrap {
        width: 190px;
    }
}
.area-wrap img {
    width: 117px;
    height: 150px;
}


.area-img {
    display: block;
    margin: 2rem auto 2rem;
    width: 165px;
    height: 165px;
    fill: white;
    transition: all 0.3s ease-in-out
}

.area-subtitle {
    color: white;
    text-align: center;
    font-family: 'Raleway', sans-serif;
    font-size: 1.5rem;
    transition: all 0.3s ease-in-out
}

.area-wrap:hover .area-img {
    fill: #14E7FB;
}

.area-wrap:hover .area-subtitle {
    color: #14E7FB;
}

/* TIME LINE!!!! */

#time-line {
    min-height: 870px;
}

#time-line-bg {
    min-height: 870px;
    width: 100%;
    background-color: #F9F9F9;
    padding: 1px;
    z-index: -2;
}
@media (max-width: 1150px) {
    #time-line-bg  {
        padding-bottom: 3rem;
    }
}

#time-line-title {
    margin: 6rem 0 4rem;
    text-align: center;
    font-family: 'Segoe UI Bold';
    font-size: 2rem;
    letter-spacing: 2px;
    z-index: 2;
    position: relative;
}

.high-kinda-purple {
    color: #7570F6;
}

#time-line-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-row-gap:    40px;
    justify-items: center;
    align-items: center;
    z-index: 2
}
@media (max-width: 1150px) {
    #time-line-grid {
        grid-template-columns: 1fr 1fr;
    }
}
@media (max-width: 800px) {
    #time-line-grid {
        grid-template-columns: 1fr;
    }
}

.step-container {
    width: 295px;
    height: 275px;
    background-color: white;
    position: relative;
    box-shadow: 0 3px 6px rgba(0,0,0,0.1), 0 3px 6px rgba(0,0,0,0.05);
    z-index: 2;
}

.step-num {
    position: absolute;
    top: -10px;
    right: 25px;
    font-family: 'Cabin', sans-serif;
    font-size: 7rem;
    color: #7570F6;
    opacity: 0.66;
}

.step-img {
    display: block;
    margin: 3.6rem auto 1.7rem;
    width: 55px;
    height: 55px;
    box-sizing: content-box;
}

.step-sub-title {
    font-family: 'Segoe UI Bold';
    text-align: center;
    font-size: 0.925rem;
    letter-spacing: 2px;
    margin-bottom: 1.2rem
}

.step-sub-p {
    text-align: center;
    width: 250px;
    margin: 0 auto;
    font-size: 0.7rem;
    line-height: 17px;
}

#shapebg2 {
    position: absolute;
    top: 220rem;
    right: -30rem;
    transform: rotate(5deg);
    width: 1300px;
    height: auto;
    z-index: 1;
    overflow: hidden;
}

/* EQUIPO!!! */

#equipo {
    min-height: 650px;
    padding-top: 64px;
}

#equipo-title {
    font-family: 'Segoe UI Bold';
    font-size: 3.5rem;
    color: #7570F6;
    margin: 3rem 0 2rem;
    letter-spacing: 2px;
}
@media (max-width: 576px) {
    #equipo-title  {
        font-size: 2rem;
        text-align: center;
    }
}

#equipo-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    justify-items: center;
    align-items: center;
    position: relative;
    z-index: 2;
}
@media (max-width: 1200px) {
    #equipo-grid {
        grid-template-columns: 1fr 1fr;
    }
}
@media (max-width: 576px) {
    #equipo-grid  {
        grid-template-columns: 1fr;
    }
}

.equipo-pic {
    position: relative;
    width: 250px;
    height: 370px;
    background-position: center;
    display: grid;
    align-items: end;
    padding: 1px;
    margin-bottom: 20px;
}

#member1 {
    background-image: url(../img/vanessa.png)
}

#member2 {
    background-image: url(../img/paola.png)
}

#member3 {
    background-image: url(../img/eljonny.png)
}

.name-wrap {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 80px;
    background-image: linear-gradient(to bottom, rgba(117, 112, 246, 0.9), rgba(177, 38, 252, 1));
    transition: 0.5s;
    overflow: hidden;
    padding-top: 25px;
    box-sizing: border-box;
}

.equipo-pic:hover .name-wrap {
    height: 100%;
}

.member-name {
    color: white;
    text-align: center;
    font-family: 'Segoe UI Bold';
    text-shadow: 2px 2px 3px rgba(0,0,0,0.33);
    font-size: 1.4rem;
    margin-bottom: 20px;
}
.equipo-pic .name-wrap p {
    margin: 10px 0 0;
    padding: 0;
    opacity: 0;
    line-height: 1.2em;
    transition: 0.5s;
    text-align: justify;
    color: #FFF;
    padding-left: 15px;
    padding-right: 15px;
}
.equipo-pic:hover .name-wrap p {
    opacity: 1;
    transition-delay: 0.5s;
}

#sub-equipo-p {
    width: 650px;
    text-align: center;
    margin: 8rem auto 0;
    padding-bottom: 3rem;
}
@media (max-width: 1200px) {
    #sub-equipo-p  {
        width: 550px;
        margin: 6rem auto 0;
        padding-bottom: 0rem;
    }
}
@media (max-width: 576px) {
    #sub-equipo-p  {
        width: 300px;
    }
}

/* CONTACTO!!! */

#contacto {
    min-height: 400px;
    background-color: #474747
}
@media (max-width: 1200px) {
    #contacto  {
        padding-bottom: 2rem;
    }
}

#contacto-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
}
@media (max-width: 1200px) {
    #contacto-grid  {
        grid-template-columns: 1fr;
        justify-items: center;
        align-items: center;
    }
}

#contacto-title {
    margin-top: 3.5rem;
    color: white;
    font-size: 3rem;
}
@media (max-width: 576px) {
    #contacto-title  {
        font-size: 3rem;
    }
}
.contacto-follow {
    display: flex;
    flex-direction: column;
}
.social-networks {
    display: flex;
    margin-top: 20px
}
.social-networks a {
    text-decoration: none;
    color: white;
}
.social-networks a svg {
    width: 40px;
    height: 40px;
    margin-right: 30px;
}
#form-wrap {
    margin-top: 3.5rem;
    width: 555px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr 3fr;
    grid-template-areas: 
    'name name logo logo'
    'mail mail logo logo'
    'tel tel logo logo'
    'message message message message';
}
@media (max-width: 800px) {
    #form-wrap  {
        grid-template-columns: 1fr;
        grid-template-rows: none;
        width: 100%;
        grid-template-areas: 
        'name'
        'mail'
        'tel'
        'message'
        'logo';
    }
}

#cname {
    grid-area: name;
}
#cmail {
    grid-area: mail;
}
#ctel {
    grid-area: tel;
}
#clogo {
    grid-area: logo;
    display: grid;
    justify-items: center;
    align-items: center;
}
#cmessage {
    grid-area: message;
    display: grid;
    grid-template-columns: 1fr 4fr;
    grid-template-rows: 1fr 1fr;
    grid-template-areas: 
    'eti campo'
    'boton campo'
}
@media (max-width: 800px) {
    #cmessage  {
        padding-top: 2rem;
        grid-template-columns: 1fr;
        grid-template-rows: none;
        grid-row-gap:    20px;
        grid-template-areas: 
        'eti'
        'campo'
        'boton'
    }
}


.mini-grid {
    display: grid;
    grid-template-columns: 1fr 1fr
}

#lower-logo {
    width: 160px;
    height: auto;
}

.etiqueta {
    display: inline-block;
    color: white;
    font-size: 1.2rem;
    justify-self: start;
}

.entrada {
    display: inline-block;
    width: 160px;
    height: 30px;
}

#etiqueta-mensaje {
    grid-area: eti;
}

@media (max-width: 800px) {
    .etiqueta {
        justify-self: end;
        padding-right: 3rem;
    }
    .pad-no {
        padding-right: 0;
        margin-bottom: 0;
    }
}

#imensaje {
    grid-area: campo;
    display: grid;
    resize: none;
    margin-left: 8px;
    margin-top: 3px;
}


#fenvio {
    grid-area: boton;
    width: 80px;
    height: 40px;
    align-self: end;
}

@media (max-width: 800px) {
    #etiqueta-mensaje {
        justify-self: center;
    }
    #imensaje {
        margin-left: 0px;
        width: 350px;
        height: 300px;
        justify-self: center;
    }
    #fenvio {
        justify-self: center;
        margin-bottom: 2rem;
    } 
}
@media (max-width: 576px) {
    #imensaje   {
        width: 300px;
        height: 300px;
    }
}

.pop-head {
    text-align: center;
    font-size: 0.9rem;
    font-family: 'Segoe UI Bold';
}

.pop-body {
    width: 280px;
    padding: 0.2rem 1.7rem;
    font-size: 0.75rem;
}



